Download it now!
Bug 60452 - FORMATTING: Characters with Outline Font Effect printing very pale
Summary: FORMATTING: Characters with Outline Font Effect printing very pale
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
3.6.5.2 release
Hardware: All All
: low normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: Writer-Styles-Character Print
  Show dependency treegraph
 
Reported: 2013-02-07 22:56 UTC by Zoltan Laszlo
Modified: 2019-12-03 14:09 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zoltan Laszlo 2013-02-07 22:56:23 UTC
Problem description: Characters with Outline Font Effect printing very pale

Steps to reproduce:
1. Open a new document in Writer
2. Input some text
3. Format Character->Font Effects, check Outline
4. Print document

Current behavior: Characters with the Outline Effect look pale in printing. The same happens when exporting to PDF and printing from Acrobat Reader. However, on magnifying the document to 1500 % (yes, 15 times 100 %) the outlines seam healthy. Maybe they are too thin to be printed? I used a Brother DCP-7030 printer for testing.

Expected behavior:

              
Operating System: Windows 7
Version: 4.0.0.2 rc
Comment 1 Joel Madero 2013-03-21 15:27:44 UTC
Thank you for reporting this issue! I have been able to confirm the issue on:
Version 3.6.5.2 
Platform: Bodhi Linux 2.2 x64
+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + 
As I've been able to confirm this problem on an earlier release I am changing the version number as version is the earliest version that we can confirm the bug, we use comments to say that the bug exists in newer versions as well.

Marking as:

New (confirmed)
Normal - Could potentially affect high quality/professional work
Low - not so bad that it is unusable, 



+ + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + + 
LibreOffice is powered by a team of volunteers, every bug is confirmed (triaged) by human beings who mostly give their time for free. We invite you to join our triaging by checking out this link:
https://wiki.documentfoundation.org/QA/BugTriage

There are also other ways to get involved including with marketing, UX, documentation, and of course developing -  http://www.libreoffice.org/get-help/mailing-lists/. 

Lastly, good bug reports help tremendously in making the process go smoother, please always provide reproducible steps (even if it seems easy) and attach any and all relevant material
Comment 2 QA Administrators 2015-02-19 15:50:19 UTC Comment hidden (obsolete)
Comment 3 Buovjaga 2015-03-08 16:04:13 UTC
Still observed.
Doing a huge magnification on the PDF shows the outline is intact.

Win 7 Pro 64-bit, LibO Version: 4.4.1.2
Build ID: 45e2de17089c24a1fa810c8f975a7171ba4cd432
Locale: fi_FI
Comment 4 tommy27 2016-04-16 07:24:02 UTC Comment hidden (obsolete)
Comment 5 QA Administrators 2017-05-22 13:24:45 UTC Comment hidden (obsolete)
Comment 6 QA Administrators 2019-12-03 14:09:14 UTC
Dear Zoltan Laszlo,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug